SDL_rpievents_c.h File Reference
`#include "SDL_rpivideo.h"`
Include dependency graph for SDL_rpievents_c.h:

Go to the source code of this file.

## Functions

void | RPI_PumpEvents (_THIS)
void | RPI_EventInit (_THIS)
void | RPI_EventQuit (_THIS)

## Function Documentation

## RPI_EventInit()

void RPI_EventInit | ( | _THIS |  | ) |

## RPI_EventQuit()

void RPI_EventQuit | ( | _THIS |  | ) |

## RPI_PumpEvents()

void RPI_PumpEvents | ( | _THIS |  | ) |